There isn't a separate rubygems package in 14.04
authorTom Hughes <tom@compton.nu>
Sun, 26 Oct 2014 11:28:40 +0000 (11:28 +0000)
committerTom Hughes <tom@compton.nu>
Sun, 26 Oct 2014 11:28:40 +0000 (11:28 +0000)
cookbooks/planet/recipes/replication.rb

index 6e3b6bc1e79f6aa40bd1d0cd4bd443dc6718fda2..e969c99d2a750dfb1780518a9927533a95899b41 100644 (file)
@@ -24,7 +24,6 @@ db_passwords = data_bag_item("db", "passwords")
 package "postgresql-client"
 
 package "ruby"
-package "rubygems"
 package "ruby-libxml"
 
 package "libpq-dev"